View Issue Details

IDProjectCategoryView StatusLast Update
0003069SymmetricDSImprovementpublic2017-05-01 14:02
Reporterjosh-a-hicksAssigned Tojosh-a-hicks 
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version3.8.22 
Target Version3.8.22Fixed in Version3.8.22 
Summary0003069: Update documentation for 3.8 load balancers to use sticky sessions
DescriptionAs a side effect of the 3.8 performance changes the clustered configuration with a load balancer needs to either use a sticky session load balancer or utilize a shared drive between the clustered nodes for the staging directory.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: 3.8 25849a1f

2017-04-25 07:45:18

josh-a-hicks

Details Diff
0003069: Update documentation for 3.8 load balancers to use sticky
sessions

0003069
mod - symmetric-assemble/src/asciidoc/installation.ad Diff File

Issue History

Date Modified Username Field Change
2017-04-25 07:35 josh-a-hicks New Issue
2017-04-25 07:35 josh-a-hicks Status new => assigned
2017-04-25 07:35 josh-a-hicks Assigned To => josh-a-hicks
2017-04-25 08:00 josh-a-hicks Changeset attached => SymmetricDS 3.8 25849a1f
2017-04-28 16:55 chenson Status assigned => resolved
2017-04-28 16:55 chenson Fixed in Version => 3.8.22
2017-04-28 16:55 chenson Resolution open => fixed
2017-05-01 14:02 chenson Status resolved => closed